﻿a {
	color: #000000;
	font-family: Arial;
	font-size: small;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
a:visited {
	color: #000000;
	font-family: Arial;
	font-size: small;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
a:active {
	color: #000000;
	font-family: Arial;
	font-size: small;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
a:hover {
	color: #000000;
	font-family: Arial;
	font-size: small;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
}
h1 {
	vertical-align: middle;
	text-align: left;
	border-style: none;
	border-width: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #AA0000;
}
.style1 {
	vertical-align: top;
	text-align: center;
	border-style: none;
	border-width: 0px;
}
.style1a {
	vertical-align: bottom;
	text-align: center;
	border-style: none;
	border-width: 0px;
}
.style1b {
	vertical-align: top;
	text-align: left;
	border-style: none;
	border-width: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
}
.style1c {
	vertical-align: top;
	text-align: right;
	border-style: none;
	border-width: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.style2 {
	border: 1px solid #CCCCCC;
	padding: 10px;
	vertical-align: top;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	background-image: url('butts/callback.png');
}
.style2a {
	vertical-align: top;
	text-align: right;
	border-style: none;
	border-width: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.style2b {
	padding: 5px;
	vertical-align: top;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	background-image: url('butts/foot.png');
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	color: #FFFFFF;
}
.style2c {
	padding: 5px;
	vertical-align: top;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	background-image: url('butts/foot.png');
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	color: #FFFFFF;
}
